/*Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
@import url("../bridge/style.css");
@import url("fonts/stylesheet.css");
/**   Blue:   color: #008dca;
	  Orange  color: #f8981a;
*/
body, p, h1, h2, h3, h4, h5, h6, a {
	font-family: "acumin-pro", sans-serif !important;
}


.footer_bottom a {color:#000 !important;}

li.wpml-ls-item-he > a > span {
	font-family: "Masa", sans-serif !important;
	font-size: 16px;
	line-height: 14px !important;
	position: relative;
}


li.wpml-ls-item-en > a  { padding-left: 0 !important;}


.sr-only, .gform_wrapper .top_label .gfield_label{
	
	
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
	
	
}
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
	border-color: transparent !important;
}


.wpa-hide-rtl#skiplinks a, .wpa-hide-rtl#skiplinks a:hover, .wpa-hide-rtl#skiplinks a:visited {
	right: 0 !important;
}


nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	color: #008dca !important;
}

.wpml-ls-statics-shortcode_actions a:hover, .wpml-ls-statics-shortcode_actions a:focus {
	background-color:transparent !important;
}


.desktop_hide {
	display: none;
}

nav.mobile_menu {
}
nav.mobile_menu ul, nav.mobile_menu > ul li, nav.mobile_menu > ul li a, nav.mobile_menu {
	width: 100% !important;
	
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	text-align: left !important;
}
nav.mobile_menu > ul, nav.mobile_menu, #menu-main-menu-1 {
	
}



html #gforms_confirmation_message_4 {
	color: #fff !important;
	text-align: left;
	padding: 10px 20px !important;
	float: left;
	width: 96.5%;
	background-color: #008dca !important;
	margin-top: 30px !important;
	margin-bottom: 20px !important;
}
#amuta .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 18px;
	font-family: inherit;
	padding: 8px 4px;
	letter-spacing: normal;
	border: solid 1px #008eca;
	line-height: 24px !important;
}
.content_top_margin_none .content_inner .container .container_inner, .content_top_margin_none .content_inner .full_width .full_width_inner {
	padding-top: 2px !important;
}
.container_inner .vc_row:first-child {
	margin-top: 0px !important;
}
p, body {
	font-size: 19px;
	direction: ltr;
	color: #2b2c26 !important;
	text-align: justify;
	line-height: 26px;
}
.en, .en p {
	direction: ltr;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px;
	margin-bottom: 12px !important;
	text-align: left;
}
.single-post .post_image, .post_info, .post_text_inner .date {
	display: none !important;
}
#newsletter .q_masonry_blog_post_text {
	direction: ltr;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px;
	padding: 10px 0;
	text-align: left;
}
#newsletter h5 {
	font-family: "Open Sans", sans-serif !important;
}
body.newsletter h2 {
	color: #008dca !important;
	font-family: "Open Sans", sans-serif !important;
	font-size: 24px;
	margin-bottom: 12px;
	text-align: left;
}
#newsletter .q_masonry_blog_excerpt, #newsletter .q_masonry_blog_post_info {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}
h3 {
	font-size: 25px;
	line-height: 24px;
}
h4 {
	font-size: 20px;
	line-height: 24px;
}
.koteret h2 {
	font-weight: 500;
}
.content, .content .container, .full_width {
	background-color: #ffffff;
}
.et_pb_section {
	padding: 0;
}
.q_logo {
	right: 0;
	top: 44%;
}
.wrapper, body {
	background-color: #fff;
}
.content.content_top_margin_none {
	margin-top: 15px !important;
}
.logo_wrapper {
	direction: rtl;
}
.section .mobile-video-image, div.section {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
nav.main_menu.left {
	float: left;
	position: relative;
	z-index: 101;
	height: 30px;
	width: 100%;
	left: 0 !important;
}


#slider-5-layer-5 { left: 50px;}


nav.main_menu > ul > li > a {
	line-height: 24px;
}
.container_inner {
	margin: 0 auto;
	width: 1100px;
	max-width: 1060px;
}
nav.main_menu > ul > li:last-child > a {
	padding: 0 0 0 0px;
}
nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 1px;
	padding: 0 50px 0 0px;
	position: relative;
}
#menu-main-menu > li#nav-menu-item-wpml-ls---he span.wpml-ls-native {
	font-family: "Masa", arial !important;
	font-size: 24px !important;
	line-height: 10px;
	position: relative;
	top: -1px;
}
#menu-main-menu > li#nav-menu-item-wpml-ls---he > a {
	padding: 0 0px 0 0px !important;
}

.tp-parallax-wrap {
}
nav.main_menu > ul > li > a:hover, nav.main_menu > ul > li:hover, nav.main_menu > ul > li > a > span:hover, nav.main_menu > ul > li.current-menu-item > a {
	color: #f8981a;
}
li.menu-item-language-current {
	display: none !important;
}
.header_inner_right {
	position: absolute;
	z-index: 110;
	left: 0;
}
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 230px;
	z-index: 101;
}
.logo_wrapper {
	float: right;
}
.home_min .vc_custom_1460287627014 {
	height: 263px;
	overflow: hidden;
}
h1.entry-title {
	display: none;
}
.et_pb_section {
	padding: 0 !important;
}
.et_pb_row {
	padding: 0px 0 !important;
}
.et_header_style_centered #main-header .logo_container {
	float: right;
	height: 138px;
	margin-bottom: 48px;
	margin-top: 46px;
	padding: 0;
}
#main-content .container {
	padding-top: 0px;
}
.boxed .section .section_inner, .grid_section .section_inner {
	margin: 0 auto;
	max-width: 1060px;
	position: relative;
	width: 1100px;
	z-index: 20;
}
.et_header_style_centered #main-header div#et-top-navigation {
	bottom: 0;
	position: relative;
	width: 100%;
	float: right;
}
.et_header_style_centered nav#top-menu-nav {
	display: block;
}
#top-menu li {
	display: inline-block;
	font-size: 14px;
	padding-right: 0px;
	float: right;
	padding-left: 33px;
}
#top-menu li a {
	color: #008dca;
}
#top-menu > li:last-child {
	padding-left: 0;
}
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 30px;
}
html h2 {
	color: #2b2c26 !important;
	font-size: 20px;
	line-height: 30px;
}
#top-menu a {
	color: #0e7bdd;
	font-size: 24px;
	font-weight: 600;
	transition: all 0.4s ease-in-out 0s;
}
.rev_slider {
	direction: rtl !important;
}
html .layout--boxed #page-wrap {
	box-shadow: none !important;
	border-color: transparent !important;
}
.kids .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/blue_button-en.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 17px;
	font-weight: 800;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
}
.bogrim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/orange_button-en.png") !important;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	color: #fff !important;
	font-size: 17px;
	margin-left: -10px;
	font-weight: 800;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
	border: medium none;
}
.nashim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/black_button-en.png") !important;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	color: #fff !important;
	font-size: 17px;
	font-weight: 800;
	margin-left: -20px;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
	border: medium none;
}
.blue .ui--gradient-grey {
	background-color: transparent !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/blue_backgrond2-en.png");
	background-repeat: no-repeat;
}
.shait .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/shait_button-en.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mifras .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/zrachim_button-en.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.kayak .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/kayakbg-en.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.dragon .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/blue_backgrond2-en.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.home .dragon .qbutton {
	margin-top: 48px;
}
.dragon-p {
	height: 278px;
	overflow: hidden;
}
.yam p {
	max-width: 908px;
	margin: 0 auto;
}
.yam .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/05/orange_backgrond2-en.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	display: block;
	float: none;
	font-size: 20px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin: 25px auto;
	max-width: 608px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mtphr-dnt-tick-contents {
	overflow: hidden;
	position: relative;
	background-color: #d3e9f4;
}
.mtphr-dnt-grid-row {
}
.mtphr-dnt-grid {
	border-spacing: 0;
	width: 70%;
	margin: 0 auto;
}
.mtphr-dnt-grid td {
	border: medium none;
	font-size: 17px;
	line-height: 18px;
	color: #333;
	padding-bottom: 0px;
}
#lang_sel_list {
	height: 0px;
	position: absolute;
	z-index: 99;
	left: -16px;
	top: 0px;
}
#tlv {
	position: absolute;
	left: 0;
	top: 40px;
}
#lang_sel_list a.lang_sel_other {
	padding-left: 0 !important;
}
#lang_sel_list a {
	display: block;
	font-size: 16px;
	padding-left: 7px;
	text-decoration: none !important;
}
.footer_bottom {
	display: table-cell;
	font-size: 12px;
	height: 20px;
	line-height: 22px;
	vertical-align: middle;
	width: 1%;
}
.footer_top .column1, .footer_top .column2, .footer_top .column3 {
	float: left;
}
.footer_top h5 {
	font-size: 25px;
	text-align: center;
	line-height: 20px;
}
.footer_top .column2 .textwidget p {
	text-align: center;
}
.footer_col3, .footer_col2 {
	border-left: 2px solid #fff;
}
.footer_top .three_columns > .column1 {
	width: 40%;
}
.footer_top .three_columns > .column2 {
	width: 30%;
	min-height: 170px;
}
.footer_top .three_columns > .column3 {
	width: 28%;
	min-height: 170px;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute;
	top: 50%;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute;
	top: 28%;
	left: 47%;
}
.three_columns > .column1 > .column_inner {
	padding: 0 0 0 0px;
}
#simple-facebook-widget {
	padding-right: 30px;
}
.footer_top {
	padding: 52px 0;
}
.q_list.circle ul > li::before {
	background-color: #008dca;
	border-radius: 25px;
	content: "";
	display: block;
	height: 7px;
	left: 0;
	position: absolute;
	top: 9px;
	width: 7px;
}
.q_list.circle ul > li, .q_list.number ul > li {
	font-size: 18px;
	margin-bottom: 6px;
	padding: 0 0 0 22px;
	text-align: left;
}
.gallery_holder ul.gallery_with_space.v5 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v5 li {
	float: left;
}
.tp-parallax-wrap {
	right: 0px;
	left: auto;
}

.screen-reader-shortcut {
	position: absolute;
	top: -1000em;
}



.screen-reader-shortcut:focus {
	right: 6px;
	top: 7px;
	height: auto;
	width: auto;
	display: block;
	font-size: 14px;
	font-weight: 600;
	padding: 15px 23px 14px;
	background: #f1f1f1;
	color: #0073aa;
	z-index: 100000;
	line-height: normal;
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}




.drop_down .narrow .second .inner ul li a {
	color: #ffffff;
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px !important;
	line-height: 23px;
}
nav.main_menu > ul > li.active > a {
	color: #f4883f !important;
}
.mercaz a {
	color: #008dca !important;
	font-size: 21px !important;
	font-weight: 600 !important;
}
p a {
	color: #008dca !important;
}
p a:hover {
	color: #f8981a !important;
}
.textwidget p {
	color: #fff !important;
}
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	border: none !important;
	color: #0098d1 !important;
	background-color: #fff !important;
	float: right;
	top: -15px !important;
	left: 16px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	font-size: 15px !important;
	width: auto;
	margin: 0 16px 0 0;
}
.contact a {
	color: #008dca !important;
}
.contact a:hover {
	color: #f8981a !important;
}
.contact p {
	color: #008dca !important;
	text-align: center !important;
}
#amuta .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: inherit;
	font-family: inherit;
	padding: 8px 4px;
	letter-spacing: normal;
	border: solid 1px #008eca;
}
#amuta .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	float: right;
	top: -92px !important;
	left: 16px !important;
	font-size: 19px !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/09/blue_button_en_amuta.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-weight: 600;
	height: 40px;
	padding-left: 168px !important;
	text-align: center;
	width: 250px;
	padding-right: 65 !important;
	font-family: "acumin-pro", sans-serif !important;
}
#amuta .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 42% !important;
	padding-right: 16px;
	float: none;
}
h2 a {
	color: #008dca !important;
}
h2 a:hover {
	color: #008dca !important;
}
a, p a {
	color: #008dca;
}
a, p a:hover {
	color: #008dca;
}
.drop_down .narrow .second .inner ul li a {
	color: #ffffff !important;
}
h2 {
	font-weight: 500 !important;
}
.mspace {
	display: none;
}
#text-11 {
	display: none !important;
}
#mobile_yes {
	text-align: center;
	display: none;
}
#lang_sel_list {


}
.mobile_row {
	display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/* saf3+, chrome1+ */

@media (min-width:481px) and (max-width:767px) {
	
li.icl-he { display: block !important;}
li.icl-en { display: none !important;}

	
	
#lang_sel_list {
	display: block !important;

}
	
.container_inner {
	margin: 0 auto;
	width: 100% !important;
}
html #simple-facebook-widget {
	padding-right: 0!important;
	width: 320px;
	margin: 0 auto 30px!important;
}
}

@media (max-width: 480px) {
	
	
li.icl-he { display: block !important;}
li.icl-en { display: none !important;}
	

	
.wpb_wrapper iframe {
	width: 100%;
}
html h2 {
	color: #2b2c26 !important;
	font-size: 17px;
	line-height: 25px;
}
html .vc_custom_1460448495385 {
	padding-bottom: 10px !important;
	padding-top: 40px !important;
}
p, body {
	color: #2b2c26 !important;
	direction: ltr;
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
}
.mobile_row {
	display: block;
}
#lang_sel_list {
	display: block !important;
}
#mobile_yes {
	text-align: center;
	display: block;
	margin-top: 50px;
}
.mspace {
	display: block;
}
.container_inner {
	margin: 0 auto;
	max-width: 100%;
	width: 100% !important;
}
.tp-mask-wrap {
	margin-right: -50px !important;
}
.nashim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/04/kayakbg.png) !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.bogrim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/03/zrachim_button.png) !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	position: relative;
	right: -10px;
}
.kids .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/shait_button.png") !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.footer_top .three_columns > .column1 {
	width: 100% !important;
}
.footer_top .three_columns > .column2 {
	width: 100% !important;
}
.footer_top .three_columns > .column3 {
	width: 100% !important;
	min-height: 50px !important;
}
.footer_col3, .footer_col2 {
	border-top: 2px solid #fff !important;
	border-left: none !important;
	padding-top: 25px !important;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute !important;
	top: auto !important;
	left: 10px !important;
	text-align: center !important;
	width: 100% !important;
}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin: 0 0 0px !important;
}
.q_logo {
	right: -98px !important;
	top: 33% !important;
}
.mobile_menu_button {
	float: right !important;
	height: 100px !important;
	margin: 120px 20px 0 0 !important;
}
.mobile_menu_button span, .side_menu_button > a {
	color: #008dca !important;
	font-size: 28px !important;
}
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 190px !important;
	z-index: 101;
}
.content_top_margin_none .content_inner .container .container_inner, .content_top_margin_none .content_inner .full_width .full_width_inner {
	padding-top: 0px !important;
}
.wpb_wrapper .vc_custom_1461042950097 {
	margin-top: 25px !important;
	margin-bottom: 10px !important;
}
.home_min .wpb_text_column {
	height: 100% !important;
	overflow: visible !important;
}
.wpb_wrapper .vc_custom_1472467620272 {
	margin-top: 25px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
.wpb_wrapper .vc_custom_1460489600216 {
	padding-bottom: 0px !important;
}
.wpb_wrapper .vc_custom_1460284680650 {
	margin-top: 30px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
.wpb_wrapper .vc_custom_1460489551487 {
	padding-bottom: 0px !important;
}
.wpb_wrapper .vc_custom_1460284680650 {
	margin-top: 30px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
.wpb_wrapper .vc_custom_1460489510052 {
	padding-bottom: 0px !important;
}
.vc_row-fluid .vc_custom_1460492764424 {
	margin-top: 0px !important;
	margin-bottom: 40px !important;
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
	margin-bottom: 0;
	height: 100% !important;
}
#lang_sel_list {
	display: none;
}
}

@media (max-width: 767px) {
#amuta2 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: inherit;
	font-family: inherit;
	padding: 8px 4px;
	letter-spacing: normal;
	border: solid 1px #008eca;
}
#amuta2 .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	float: left;
	position: static;
	top: 5px !important;
	font-size: 18px !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/09/blue_button_amuta.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-weight: 600;
	height: 40px;
	padding-right: 0px !important;
	text-align: center;
	width: 90px;
	line-height: 10px;
	padding-left: 0px !important;
}
#amuta .gform_footer {
	margin-top: 0px;
	padding-top: 0px;
}
#amuta2 .gform_wrapper .top_label li.gfield.gf_left_half, #amuta2 .gform_wrapper .top_label li.gfield.gf_right_half {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 100% !important;
	padding-right: 16px;
	float: none;
}
.nashim {
	position: relative;
	right: 0px !important;
}
#lang_sel_list {
	display: block;
}

.q_logo {
	right: -98px !important;
	top: 22% !important;
}
header .q_logo img.mobile {
	display: block !important;
	opacity: 1 !important;
	position: relative;
	margin: 0 auto;
	margin-top: 20px !important;
	margin-left: 20px !important;
}
}

@media (max-width: 1000px) {
.home_min .wpb_text_column {
	height: 100% !important;
	overflow: visible !important;
}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
@media {
 .boxed .section .section_inner, .grid_section .section_inner {
float:right;
margin-right: 2.5% !important;
}
}
}
@media (max-width: 767px) {
html .home_min .wpb_text_column {
	height: inherit !important;
	overflow: inherit !important;
}
.footer_top .three_columns > .column3 {
	width: 100% !important;
	min-height: 50px !important;
}
.footer_top {
	padding: 52px 0;
	padding-bottom: 0px !important;
}

#lang_sel_list {
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;
}

.wpml-ls-native { color: #008eca }

.icl-he {
	display: block;
}
.icl-en {
	display: none;
}
.wpb_single_image.vc_align_left {
	text-align: center;
	margin-top: 20px !important;
}
.wpb_single_image.vc_align_right {
	text-align: center;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
#tlv {
	display: none;
}
.full_section_inner {
	margin: 0 auto;
	max-width: 85%;
}
.q_logo {
	display: block !important;
	left: auto !important;
	position: relative !important;
	right: -4% !important;
	top: 44% !important;
}
.q_logo a {
	left: 0%;
	width: auto !important;
}
html body .vc_row .wpb_text_column, html body .wpb_wrapper .wpb_text_column {
	margin-top: 0px;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
.tp-mask-wrap {
	margin-right: -50px !important;
}
.nashim .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	margin-left: 0px !important;
}
.bogrim .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	position: relative;
	right: -10px;
}
.kids .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 20px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.shait .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mifras .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.kayak .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.dragon .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	max-width: 100%;
}
.yam .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.footer_top .three_columns > .column1 {
	width: 100% !important;
}
.footer_top .three_columns > .column2 {
	width: 100% !important;
}
.footer_top .three_columns > .column3 {
	width: 100% !important;
	min-height: 50px !important;
}
.footer_col3, .footer_col2 {
	border-top: 2px solid #fff !important;
	border-left: none !important;
	padding-top: 25px !important;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute !important;
	top: auto !important;
	left: 10px !important;
	text-align: center !important;
	width: 100% !important;
}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin: 0 0 20px !important;
}
.mobile_menu_button {
	float: right !important;
	height: 100px !important;
	margin: -19px 10px 0 0 !important;
}
	
.logo_wrapper {
	float: none;
	left: auto;
	position: relative;
	margin: 0 auto;
}
.mobile_menu_button span, .side_menu_button > a {
	color: #008dca !important;
	font-size: 28px !important;
}
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 133px !important;
	z-index: 101;
}
.content_top_margin_none .content_inner .container .container_inner, .content_top_margin_none .content_inner .full_width .full_width_inner {
	padding-top: 0px !important;
}
.wpb_wrapper .vc_custom_1461042950097 {
	margin-top: 25px !important;
	margin-bottom: 10px !important;
}
.home_min .wpb_text_column {
	height: 100% !important;
	overflow: visible !important;
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
	margin-bottom: 0;
	height: 100% !important;
}
#grey_background {
	background: #fff !important;
	height: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
li.menu-item-language {
	display: none;
}
#mtphr-dnt-92 .mtphr-dnt-tick-contents {
	margin-bottom: 20px;
	width: 100%;
	height: 277px !important;
}
#mtphr-dnt-92 {
	overflow: hidden !important;
}
#simple-facebook-widget {
	padding-right: 0px !important;
}
}

@media (min-width:768px) and (max-width:1024px) {



	
	
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
    width: 33.33%;
    float: left;
}
	
	
.container_inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1060px;
}
	
	
	
#grey_background {
	background: #fff !important;
	height: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
	
	
.logo_wrapper {
	height: 100px !important;
	left: auto;
	right: 0px;
	top: 28px;
}
	
header .q_logo img.mobile {
	display: block !important;
	opacity: 1 !important;
	position: relative;
	margin: 0 auto;
	height: 100px !important;
	top: -17%;
}	
.q_logo img {
	display: block;
	opacity: 0;
	position: absolute;
	top: -50%;
	width: auto !important;
	max-width: none;
	-webkit-transition: opacity .6s ease-in-out;
	transition: opacity .6s ease-in-out;
}

li.icl-en { display: none !important;}

	.mobile_menu_button {
	display: none !important;
	float: left;
	height: 100px;
	margin: 0 20px 0 0;
}


#menu-main-menu .second li:first-child > a {
	padding-left: 20px;
}

.drop_down .narrow .second .inner ul li a {
	
	font-size: 13px !important;
}
	
	
	
#tlv {
	position: absolute;
	left: 80px;
	top: 20px;
}
	
.main_menu {
	display: block !important;
}

nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 15px;
	font-weight: 800;
	letter-spacing: 1px;
	padding: 0 8px 0 0px;
	position: relative;
}

li.menu-item-language { display: none !important;}	
	
#lang_sel_list {
	display: block !important;
	position: absolute;
	left: 0px;
	top: 10px;
}

header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 140px;
	z-index: 101;
	/* padding-bottom: 73px !important; */
}
	
	
.home .dragon .qbutton {
	margin-top: 9px;
}
.mtphr-dnt-tick-contents {
	height: 246px;
}
.nashim .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 26px;
	line-height: 28px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.bogrim .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 26px;
	line-height: 28px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	position: relative;
	right: -10px;
}
.kids .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 26px;
	line-height: 28px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.shait .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mifras .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.kayak .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.dragon .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	max-width: 100%;
}
.yam .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 17px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	margin-bottom: -30px;
}
.wpb_gmaps_widget .wpb_map_wraper iframe {
	margin-bottom: 0;
	padding: 0;
	display: block;
	width: 100%;
	border: none;
	height: 236px;
}
.footer_top .three_columns > .column3 {
	width: 24%;
	min-height: 170px;
}
#menu-main-menu li:first-child > a {
	padding-left: 0px;
}
#menu-main-menu > li.menu-item-language > a {
	padding: 0px 0px 0 15px !important;
}
.mtphr-dnt-tick-contents > div {
	height: 247px !important;
}
#grey_background_mobile {
	background: #fff !important;
	height: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#mtphr-dnt-92 .mtphr-dnt-tick-contents {
	height: 147.89px !important;
}
.vc_custom_1477563563317 {
	margin-top: 0px;
}
.vc_custom_1473758746977 {
	padding-top: 1px !important;
	padding-right: 18px !important;
	padding-bottom: 5px !important;
	padding-left: 18px !important;
	background-color: #0098d1 !important;
}
}

@media (min-width:1001px) and (max-width:1145px) {
nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 0 8px 0 19px;
	position: relative;
}
}
.nashim {
	position: relative;
	right: 0px;
}
.dragon-p p {
	font-size: 17px;
	line-height: 23px;
}
.dragon-p {
	height: 237px;
	overflow: hidden;
}

@media (max-width: 1000px) {
.home_min .wpb_text_column {
	height: 100% !important;
	overflow: visible !important;
}
}

@media (max-width: 400px) {
.desktop_hide {
	display: block !important;
}
.vc_hidden-md h3 {
	margin-top: 40px !important;
}
.nashim {
	position: relative;
	right: 0px;
}
#grey_background_mobile {
	padding-top: 0px !important;
}
footer .container_inner {
	padding: 0 0px !important;
}
html .footer_top .three_columns > .column2 .textwidget {
	left: 0px !important;
	width: 100% !important;
}
html #simple-facebook-widget {
	width: auto;
	margin: o auto !important;
}
.three_columns>.column3>.column_inner {
	padding: 0 0px 0 0;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	text-align: left;
}
li:last-child a {
	font-family: arial !important;
	font-size: 13px !important;
}
.mobile_hide {
	display: none;
}
.q_icon_with_title.center.center .icon_holder {
	float: none;
	display: block;
	margin: 0 0 0px;
}
.q_icon_with_title .icon_with_title_link {
	display: inline-block;
	margin: 6px -11px 0 !important;
	color: #1abc9c;
}
body #gform_wrapper_1 input[type="submit"], body #gform_wrapper_1 input[type="button"], body #gform_wrapper_1 input[type="reset"], body #gform_wrapper_3 input[type="submit"], body #gform_wrapper_3 input[type="button"], body #gform_wrapper_3 input[type="reset"] {
	border: none !important;
	color: #0098d1 !important;
	background-color: #fff !important;
	float: none;
	top: 0px !important;
	left: 0px !important;
	margin-top: -20px !important;
	max-width: 233px !important;
}
#gform_wrapper_1 .gform_footer, #gform_wrapper_3 .gform_footer {
	padding: 0px 0 40px;
	margin: 0px 0 0;
	clear: both;
}
.contact-form .wpb_text_column {
	max-height: 700px !important;
}
html .home .mtphr-dnt-tick-contents {
	height: 360px !important;
}
	
	.q_list li:last-child a {  font-size:18px !important;}
}
